<div class="groups">
  <section>
    <md-list>
      <md-list-item ng-repeat="group in groupsList.groups" ng-click="groupsList.goTo('groups.details', {id:group.id})">
      <!--<i class="icon-group secual-icon secual-secondary-color secual-icon-large secual-icon-bordered"></i>-->
        <i class="secual-icon secual-icon-bordered secual-primary icon-person"></i>
        <div class="secual-list-info">
          <div class="list-title-text">{{group.name}}</div>
          <div class="list-subtitle-text">{{group | formatGroupNotifications}}</div>
        </div>
        <span class="secual-badge">{{group.users.length}}</span>
        <span class="icon-arrow-right secual-icon secual-sub-dark-color"></span>
        <md-divider ng-hide="$last"></md-divider>
      </md-list-item>
    </md-list>
  </section>
</div>
